Subject: Marika - Called Sick
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Sun, 5 Dec 2021 23:25:43 -0700 (MST)

Hi All, 

Just to update you that I received a WhatsApp message from Marika that she is sick and cannot come today. I need help with Japanese tickets. I have assigned the new Japanese tickets to Daisuke however Marika is not there from Thursday and we have a lot of breached and unreplied tickets. Some of them are not replied to for the last 4 days. 

If this would have been English tickets I would have got it cleared myself but due to the language barrier, we cannot work on those. I need help urgently. 

Regards, 
Pritish Nandi